# Copyright (C) 2023 Tetsuya Imamura[AnimaGate, Inc.]
# This file is distributed under the GPL-2.0-or-later.
msgid ""
msgstr ""
"Project-Id-Version: Hakoniwa Blocks 0.1.6\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/hakoniwa-blocks\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2023-07-19T00:35:27+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.6.0\n"

#. Plugin Name of the plugin
msgid "Hakoniwa Blocks"
msgstr ""

#. Plugin URI of the plugin
msgid "https://hakoniwa.animagate.com/"
msgstr ""

#. Description of the plugin
msgid "Plugin for \"Hakoniwa\" block theme (Blocks)"
msgstr ""

#. Author of the plugin
msgid "Tetsuya Imamura[AnimaGate, Inc.]"
msgstr ""

#. Author URI of the plugin
msgid "https://profiles.wordpress.org/s56bouya"
msgstr ""

#: build/rss/index.js:1
msgid "RSS"
msgstr ""

#: build/rss/index.js:1
msgid "This block retrieves external RSS feeds and displays a list of posts (WordPress sites only)."
msgstr ""

#: build/rss/index.js:1
msgid "List view"
msgstr ""

#: build/rss/index.js:1
msgid "Grid view"
msgstr ""

#: build/rss/index.js:1
msgid "RSS Settings"
msgstr ""

#: build/rss/index.js:1
msgid "RSS feed URL"
msgstr ""

#: build/rss/index.js:1
msgid "Enter URL"
msgstr ""

#: build/rss/index.js:1
msgid "List settings"
msgstr ""

#: build/rss/index.js:1
msgid "Type"
msgstr ""

#: build/rss/index.js:1
msgid "Unset"
msgstr ""

#: build/rss/index.js:1
msgid "Date"
msgstr ""

#: build/rss/index.js:1
msgid "Border Type"
msgstr ""

#: build/rss/index.js:1
msgid "Solid"
msgstr ""

#: build/rss/index.js:1
msgid "Dashed"
msgstr ""

#: build/rss/index.js:1
msgid "Dotted"
msgstr ""

#: build/rss/index.js:1
msgid "Post settings"
msgstr ""

#: build/rss/index.js:1
msgid "Number of items"
msgstr ""

#: build/rss/index.js:1
msgid "Number of columns"
msgstr ""

#: build/rss/index.js:1
msgid "Display Thumbnail"
msgstr ""

#: build/rss/index.js:1
msgid "Display Date"
msgstr ""

#: build/rss/index.js:1
msgid "Display Author"
msgstr ""

#: build/rss/index.js:1
msgid "Open link in new tab"
msgstr ""

#: build/rss/index.js:1
msgid "Title tag of the post"
msgstr ""

#: build/rss/index.js:1
msgid "Thumbnail Settings"
msgstr ""

#: build/rss/index.js:1
msgid "Position"
msgstr ""

#: build/rss/index.js:1
msgid "Top"
msgstr ""

#: build/rss/index.js:1
msgid "Left"
msgstr ""

#: build/rss/index.js:1
msgid "AspectRatio"
msgstr ""

#: build/rss/index.js:1
msgid "Default Image"
msgstr ""

#: build/rss/index.js:1
msgid "Delete Image"
msgstr ""

#: build/rss/index.js:1
msgid "Select Image"
msgstr ""

#: build/rss/index.js:1
msgid "Color"
msgstr ""

#: build/rss/index.js:1
msgid "Text"
msgstr ""

#: build/rss/index.js:1
msgid "Enter the URL of the RSS feed in the RSS settings."
msgstr ""
